<main class="viewer__container">
  <div class="viewer__fullwidth">
    <header>
      <lib-pageheader
        [pageTitle]="'Competentie dekkingsmatrix'"
        [superTitle]="'Eindkwalificaties'"
      ></lib-pageheader>
    </header>

    <article>
      <section>
        <p>
          Hier vind je een overzicht van de eindkwalificaties en het niveau dat in de periodes behaald wordt.
        </p>
      </section>
      <section>
        <inzicht-endqualification-matrix
          [endqualifications]="endqualifications$ | async"
        ></inzicht-endqualification-matrix>
      </section>
    </article>

    <footer>
      <h3>Footertekst hier</h3>
      <p>Ruimte voor footer.</p>
    </footer>
  </div>
</main>
